{
	"common": {
		"about-system": "Sobre o sistema",
		"according-to-the-model": "Conforme o modelo",
		"activate": "Ativar",
		"add": "Adicionar",
		"all-subscriptions": "Todas as contas",
		"attempts-remaining": "Tentativas restantes",
		"cancel": "Cancelar",
		"certificate": "Certificado",
		"certificate-policies": "Políticas de certificado",
		"certificate-policy": "Política de certificado",
		"certificate-type": "Tipo do certificado",
		"certification-authorities": "Autoridades Certificadoras",
		"city": "Cidade",
		"close": "Fechar",
		"configuration": "Configuração",
		"confirm": "Confirmar",
		"confirmation": "Confirmação",
		"country": "País",
		"cpf": "CPF",
		"cpf-of-responsible": "CPF do responsável",
		"create": "Criar",
		"creation-date": "Data de criação",
		"date-of-birth": "Data de Nascimento (dd/mm/aaaa)",
		"days": "dias",
		"deactivate": "Desativar",
		"delete": "Excluir",
		"disabled": "Desabilitada",
		"discard": "Descartar",
		"download": "Download",
		"edit": "Editar",
		"email-address": "Endereço de e-mail",
		"enabled": "Habilitada",
		"events": "Eventos",
		"expired": "Expirado",
		"failed-to-copy-to-clipboard": "Não foi possível copiar o valor para a área de transferência",
		"false": "Não",
		"field-must-have-at-most-n-characters": "Esse campo deve conter no máximo {n} caracteres",
		"format": "Formato",
		"hours": "horas",
		"id": "Id",
		"id-copied-to-clipboard": "Id copiado para área de transferência",
		"identifier": "Identificador",
		"import": "Importar",
		"invalid-field": "Este campo está inválido",
		"invalid-oid": "OID inválido",
		"invalid-url": "URL inválida",
		"issue": "Emitir",
		"jobs": "Rotinas",
		"key": "Chave",
		"key-size": "Tamanho da chave",
		"key-store": "Repositório de chaves",
		"key-store-clusters": "Repositórios de chaves em cluster",
		"kind": "Tipo",
		"labels": "Rótulos",
		"loading": "Carregando",
		"locked": "Bloqueado",
		"metadata": "Metadata",
		"min": "Você deve inserir um valor maior ou igual a",
		"minutes": "minutos",
		"must-enter-value": "Você deve inserir um valor",
		"must-select-subscription": "Você precisa escolher uma conta",
		"name": "Nome",
		"name-of-responsible": "Nome do responsável",
		"name-taken-on-sub": "Este nome já está em uso na subscription selecionada",
		"next": "Próximo",
		"no": "Não",
		"none": "Nenhum",
		"not-yet-effective": "Ainda não válido",
		"obsolete": "Obsoleto",
		"oid-policy": "OID da política de certificado",
		"order-number": "Número do pedido",
		"organization": "Organização",
		"organization-name": "Nome da organização",
		"others": "Outros",
		"passport": "Passaporte",
		"permanently": "permanentemente",
		"phone": "Número de telefone",
		"pkcs8": "PKCS #8",
		"policy-statement-url": "URL da declaração de política",
		"recommended": "Recomendado",
		"refresh": "Atualizar",
		"register": "Registrar",
		"required-field": "Campo obrigatório",
		"restart": "Reiniciar",
		"revoke": "Revogar",
		"root-partition": "Partição Raiz",
		"save": "Salvar",
		"select-a-subscription-to-continue": "Selecione uma conta para continuar",
		"serial-number": "Número de série",
		"settings": "Configurações",
		"sign-in": "Entrar",
		"sign-out": "Sair",
		"state": "Estado",
		"subject": "Titular",
		"submit": "Enviar",
		"subscription": "Conta",
		"subscriptions": "Contas",
		"sys-admin": "Administração",
		"the-operation-will-continue-in-the-backgroud": "A operação continuará em background",
		"true": "Sim",
		"type": "Tipo",
		"unlock": "Desbloquear",
		"unlocked": "Desbloqueado",
		"unlocks-in": "Desbloqueia em",
		"user-policy-notice": "Aviso ao usuário",
		"user-policy-notices": "Avisos ao usuário",
		"valid": "Válido",
		"value": "Valor",
		"yes": "Sim"
	},
	"components": {
		"ca-certificate-create": {
			"ca-certificate-issued-successfully": "Certificado de AC emitido com sucesso",
			"certificate-subject-name": "Nome do Titular do Certificado",
			"csr": "CSR",
			"day": "Dia",
			"discard-ca-certificate-issuance": "Descartar emissão do certificado de AC",
			"expiration-date": "Data de Expiração",
			"expires-with-issuer-ca": "Expira com a AC emissora",
			"external-key": "Chave Externa",
			"internal-key": "Chave Interna",
			"issuer": "Emissor",
			"issuer-expires-on": "emissor expira em",
			"loading-ca-list": "Carregando lista de ACs disponíveis...",
			"loading-key-list": "Carregando lista de chaves disponíveis...",
			"month": "Mês",
			"must-select-issuer": "Você deve selecionar um emissor",
			"must-select-key": "Você deve selecionar uma chave",
			"name-type-strategy": "Tipo de estruturas de dados do nome",
			"no-cas-available-on-sub": "Não há ACs disponíveis para emissão de Certificados de AC nesta conta",
			"no-keys-available-in-sub": "Não há chaves disponíveis nesta conta",
			"the-expiration-date-cannot-be-a-day-before": "A data de expiração não pode ser um dia antes da data atual",
			"this-ca-can-only-issue-certificates": "Esta AC pode emitir certificados somente para usuários finais",
			"this-ca-certificate-cannot-expire-after-its-issuer": "Este certificado de AC não pode expirar depois de seu emissor",
			"title": "Novo Certificado de AC",
			"year": "Ano",
			"you-cannot-use-some-special-characters-on": "Você não pode usar alguns caracteres especiais no modo \"Somente PrintableStrings\""
		},
		"ca-certificate-detail": {
			"also-deactivate-the-ca": "Também desativar a AC",
			"are-you-sure-you-want-to-revoke": "Você tem certeza de que deseja revogar o certificado de AC de",
			"ca-deactivated-successfully": "AC desativada com sucesso",
			"certificate-of": "Certificado da AC",
			"certificate-revoked-successfully": "Certificado revogado com sucesso",
			"date-issued": "Data da emissão",
			"expiration-date": "Data de Expiração",
			"expired-on": "Expirado em ",
			"if-you-deactivate-the-ca-it-will-stop-issuing-certificates": "Se você desativar a AC ela não irá mais emitir certificados e LCRs",
			"issued-by": "Emitido por",
			"please-wait": "Aguarde por favor",
			"revoke-ca-certificate": "Revogar certificado de AC",
			"revoked-on": "Revogado em ",
			"title": "Detalhes do Certificado de AC",
			"yes-revoke": "Sim, revogar"
		},
		"ca-certificate-events": {
			"title": "Histórico do Certificado de AC"
		},
		"ca-certificate-list": {
			"certificate-of": "Certificado da AC",
			"expired": "Expirado",
			"issued-by": "Emitido por",
			"no-certificates-have-been-issued": "Nenhum certificado foi emitido",
			"none": "Nenhuma",
			"revoked": "Revogado"
		},
		"ca-certificates": {
			"issue-ca-certificate": "Emitir Certificado de AC",
			"title": "Certificados de AC"
		},
		"ca-create": {
			"activate-this-ca": "Ative esta CA",
			"attribute-ca": "AC de Atributo",
			"ca-created-successfully": "AC criada com sucesso",
			"ca-just-been-created-review-its-parameters": "A AC foi criada. Revise seus parâmetros e ative-a para começar a emitir certificados e LCRs",
			"discard-ca-creation": "Descartar criação da AC?",
			"external-certificate": "Certificado Externo",
			"internal-certificate": "Certificado Interno",
			"loading-certificate-list": "Carregando lista de certificados disponíveis...",
			"loading-key-list": "Carregando lista de chaves disponíveis...",
			"must-select-certificate": "Você precisa selecionar um certificado",
			"must-select-key": "Você precisa escolher uma chave",
			"name-placeholder": "Nome (Formato esperado: 'nome-da-ac')",
			"name-taken": "Este nome já está em uso",
			"no-certificates-available-with-this-key": "Não há certificados associados a esta chave",
			"no-keys-available-in-sub": "Não há chaves disponíveis nesta conta",
			"public-key-ca": "AC de Chave Pública",
			"the-name-can-only-contain-letters-number": "O nome pode conter somente letras, dígitos ou hífens e deve possuir de 1 a 50 caracteres",
			"title": "Nova AC",
			"you-cannot-use-some-special-characters-on": "Você não pode usar alguns caracteres especiais no modo \"Somente PrintableStrings\""
		},
		"ca-create-root": {
			"activate-this-ca": "Ativar esta AC",
			"certificate-subject-name": "Nome do Titular do Certificado",
			"day": "Dia",
			"discard-ca-creation": "Descartar criação da AC?",
			"expiration-date": "Data de Expiração",
			"loading-key-list": "Carregando lista de chaves disponíveis...",
			"month": "Mês",
			"must-select-key": "Você precisa escolher uma chave",
			"name-placeholder": "Nome (Formato esperado: 'nome-da-ac')",
			"name-taken": "Este nome já está em uso",
			"name-type-strategy": "Estratégia de tipo de nome",
			"no-keys-available-in-sub": "Não há chaves disponíveis nesta conta",
			"root-ca-created-successfully": "AC Raiz criada com sucesso",
			"root-ca-has-just-been-created-review-its-parameters": "A AC Raiz foi criada. Revise seus parâmetros e ative-a para permitir a emissão de certificados e LCRs",
			"the-expiration-date-cannot-be-a-day-before": "A data de expiração não pode ser anterior ao dia atual.",
			"the-name-can-only-contain-letters-number": "O nome pode conter somente letras, dígitos ou hífens e deve possuir de 1 a 50 caracteres",
			"title": "Nova AC Raiz",
			"year": "Ano"
		},
		"ca-detail": {
			"active": "Ativo",
			"also-revoke-the-certificate-of": "Também revogar o certificado de",
			"are-you-sure-you-want-to-delete": "Você tem certeza de que deseja remover a AC",
			"ca-activation": "Ativação da AC",
			"ca-certificate-revoked-successfully": "Certificado da AC revogado com sucesso",
			"ca-removed-successfully": "AC removida com sucesso",
			"certificate-chain-type": "Tipo de cadeia do certificado",
			"certificates-issued": "Certificados emitidos",
			"crl-issue-period": "Período de emissão de LCR",
			"crl-issue-validity": "Validade de emissão do LCR",
			"crls-emitidas": "LCRs emitidas",
			"delete-ca": "Remover AC",
			"download-certificate": "Download do Certificado",
			"download-chain": "Download da Cadeia",
			"initial-certificate-number": "Número de série de certificado inicial",
			"initial-crl-number": "Número de série de LCR inicial",
			"kind": "Tipo",
			"please-wait": "Aguarde por favor",
			"subject-display-name": "Nome do Titular",
			"title": "Detalhes da AC",
			"validity": "{days, plural, =0 {0 dias} one {1 dia} other {# dias}}, {hours, plural, =0 {0 horas} one {1 hora} other {# horas}}, {minutes, plural, =0 {0 minutos} one {1 minuto} other {# minutos}}",
			"view": "Visualizar",
			"yes-delete": "Sim, remover"
		},
		"ca-edit": {
			"advanced-configuration": "Configurações avançadas",
			"ca-updated-successfully": "AC alterada com sucesso",
			"certificate-chain-type": "Tipo de cadeia do certificado",
			"chain-certificates": "Certificados da cadeia",
			"crl-issue-period": "Período de emissão de CRL",
			"crl-issue-validity": "Validade de emissão do LCR",
			"days": "Dias",
			"discard-changes-to-ca": "Descartar alterações na AC",
			"hours": "Horas",
			"initial-certificate-number": "Número de série de certificado inicial",
			"initial-crl-number": "Número de série de LCR inicial",
			"minutes": "Minutos",
			"name-taken": "Este nome já está em uso",
			"the-name-can-only-contain-letters-numbers-or-hyphens": "O nome deve conter somente letras, números ou hífens e deve ter de 1 a 50 caracteres",
			"title": "Alterar AC"
		},
		"ca-events": {
			"title": "Histórico da AC"
		},
		"ca-list": {
			"no-cas-have-been-created": "Nenhuma AC foi criada"
		},
		"cas": {
			"create-ca": "Criar AC",
			"create-root-ca": "Criar AC Raiz",
			"title": "Autoridades Certificadoras"
		},
		"certificate-detail": {
			"certificate-revoked-successfully": "Certificado revogado com sucesso",
			"date-issued": "Data da emissão",
			"download-agreement": "Baixar Termo de Titularidade",
			"effective-date": "Data de efetividade",
			"expiration-date": "Date de expiração",
			"expired-on": "Expirado em ",
			"pending-approval": "Pendente de aprovação",
			"please-wait": "Aguarde por favor",
			"revoked-on": "Revogado em ",
			"title": "Detalhes do Certificado"
		},
		"certificate-events": {
			"title": "Eventos do Certificado"
		},
		"certificate-formatting": {
			"cie-order-create": {
				"id-issuer": "Emissor de Identidade",
				"id-issuer-state": "Estado do Emissor da Identidade",
				"id-number": "Número de Identidade",
				"invalid-cpf": "CPF inválido",
				"invalid-date": "Data inválida",
				"registration-number": "Matricula"
			},
			"cie-order-details": {
				"certificate-format": "Formato"
			},
			"pki-brazil-template-detail": {
				"country": "País",
				"organization": "Organização",
				"organizational-units": "Unidades organizacionais"
			},
			"pki-brazil-template-edit": {
				"add-organizational-unit": "Adicionar unidade organizacional",
				"allow-custom-country": "Permitir país diferente",
				"allow-custom-organization": "Permitir organização diferente",
				"allow-custom-organizational-unit": "Permitir unidades organizacionais diferentes",
				"organizational-unit": "Unidade organizacional",
				"title": "Parâmetros ICP-Brasil"
			},
			"unknown-template-detail": {
				"parameters-json": "Parâmetros específicos do modelo (JSON)"
			},
			"unknown-template-edit": {
				"invalid-json": "JSON inválido",
				"parameters-json": "Parâmetros específicos do modelo (JSON)"
			}
		},
		"certificate-issue": {
			"after-installed-touch-the-button-below": "Após instalado, toque no botão abaixo para iniciar a emissão.",
			"app": "Aplicativo",
			"certificate-issued": "Certificado emitido",
			"certificate-successfully-issued": "Certificado emitido com sucesso!",
			"check": "Verificar",
			"choose-media": "Escolha a mídia",
			"choose-the-cryptographic-device": "Escolha o dispositivo criptográfico a ser utilizado para armazenar o seu certificado",
			"choose-the-device": "Escolha o dispositivo",
			"code": "Código",
			"confirm-identity": "Confirme sua identidade",
			"crypto-device-media-desc": "Armazenar o certificado em um dispositivo criptográfico, como token USB ou smartcard",
			"cryptographic-device": "Dispositivo criptográfico",
			"download-secutiry-copy": "Salvar cópia de segurança",
			"emission-code": "Código para emissão",
			"failures": {
				"OrderAlreadyFulfilled": "Este certificado já foi emitido",
				"OrderDeleted": "Este pedido de certificado foi excluído. Entre em contato com a Autoridade de Registro.",
				"OrderLocked": "Este pedido de certificado encontra-se bloqueado. Entre em contato com a Autoridade de Registro para efetuar o desbloqueio."
			},
			"generating-key-pair": "Gerando par de chaves",
			"importing-certificate": "Importando certificado",
			"in-order-to-continue-read-the-QR-code": "Para continuar, leia o QR Code abaixo com a câmera do seu smartphone ou com o aplicativo {appName}",
			"insert-the-code": "Preencha o código recebido",
			"insert-the-code-received-by-email": "Preencha o código recebido no email",
			"invalid-code": "Código inválido",
			"invalid-emission-code": "Código de emissão inválido. Verifique o código digitado.",
			"invalid-emission-link": "Link de emissão inválido. Entre em contato com a Autoridade de Registro.",
			"issue": "Emissão",
			"issue-certificate": "Emitir certificado",
			"issue-on-app": "Emitir no Aplicativo",
			"issue-process-has-failed": "Falha no processo de emissão",
			"issuing-certificate": "Emitindo certificado",
			"listing-tokens": "Listando tokens",
			"loading": "Carregando",
			"media-step-title": "Escolha o local onde será armazenado o seu certificado",
			"next-step": "Próximo Passo",
			"not-supported-device": "Este dispositivo móvel não é suportado. Por favor continue o processo com um dispositivo Android ou iOS.",
			"order-blocked-after-many-tries": "O pedido foi bloqueado após muitos erros do código de verificação. Entre em contato com a Autoridade de Registro para desbloquear o pedido.",
			"please-wait": "Por favor aguarde ",
			"refresh-devices": "Recarregar dispositivos",
			"resend-code": "Reenviar código",
			"review-your-data": "Confira seus dados",
			"safety-copy-was-canceled-but-certificate-was-issued": "A cópia de segurança foi cancelada, porém o certificado foi emitido com sucesso!",
			"seconds-to-resend-the-code": " segundos para reenviar o código",
			"show-platform-dialog-cancel-message": "Continuar no computador",
			"show-platform-dialog-confirm-message": "Emitir no celular",
			"show-platform-dialog-message": "O seu certificado digital também pode ser emitido em dispositivo móvel. Selecione uma das opções:",
			"show-platform-dialog-title": "Escolha a plataforma",
			"signing-agreement": "Assinando Termo de Titularidade",
			"software-media-desc": "Armazenar o certificado no repositório de certificados do seu computador",
			"start": "Começar",
			"the-code-is-composed-by": "O código é composto por 6 dígitos",
			"this-certificate-cannot-be-issued": "Este certificado não pode ser emitido neste dispositivo",
			"title": "Emissão de certificado",
			"type-the-received-code": "Digite o código recebido abaixo",
			"unexpected-server-error": "Ocorreu um erro inesperado no servidor.",
			"unknown-failure": "Não é possível iniciar o procedimento de emissão: {failure}",
			"waiting-for-agreement": "Aguardando geração do Termo de Titularidade",
			"we-are-ready-to-issue-your-certificate": "Estamos prontos para emitir o seu certificado armazenado no seu computador",
			"we-sent-a-code-to-confirm-identity": "Enviamos um código para confirmar a sua identidade para",
			"welcome-app": "Seja bem-vindo! Para emitir o seu <b>certificado digital</b>, confira se você possui o aplicativo {{appName}} atualizado. Toque no botão abaixo para instalar.",
			"welcome-web": "Seja bem-vindo! Nesta página, iremos realizar a emissão do seu <b>certificado digital</b>."
		},
		"certificate-list": {
			"expires-on": "Expira em",
			"issued-on": "Emitido em",
			"no-certificate-have-been-issued": "Nenhum certificado foi emitido."
		},
		"certificates": {
			"title": "Certificados"
		},
		"country-select": {
			"country": "País"
		},
		"dialog-ca-activation": {
			"are-you-sure-you-want-to-activate-the-ca": "Você tem certeza de que deseja ativar a AC",
			"are-you-sure-you-want-to-deactivate-the-ca": "Você tem certeza de que deseja desativar a AC",
			"current-crl-issue-period": "Período de emissão da LCR atual",
			"current-crl-issue-validity": "Validade de emissão da LCR atual",
			"current-initial-certificate-number": "Número de série de certificado inicial",
			"current-initial-crl-number": "Número de série de LCR inicial",
			"current-name": "Nome atual",
			"if-you-deactivate-the-ca-it-will-stop-issuing-certificates": "Se você desativar a AC ela não irá mais emitir certificados e LCRs",
			"please-review-the-ca-parameters-carefully": "Por favor, revise os parâmetros da Autoridade Certificadora com atenção",
			"you-might-not-be-able-to-change-the-parameters": "Você não poderá alterar os parâmetros em negrito após a ativação da AC"
		},
		"dialog-certificate-agreement": {
			"i-agree": "Estou de acordo",
			"sign-agreement": "Assinar Termo",
			"title": "Termo de Titularidade"
		},
		"dialog-confirm-key-purge": {
			"key-will-be-purged": "chave será eliminada",
			"keys-will-be-purged": "chaves serão eliminadas",
			"purge-permanently": "Eliminar permanentemente",
			"the-key-purge-has-been-scheduled": "A eliminação das chaves foi agendada",
			"title": "Confirmar eliminação de chaves"
		},
		"dialog-input-csr": {
			"paste-pem": "Cole a CSR em formato PEM:",
			"title": "Emissão com CSR"
		},
		"dialog-oaep-crypto": {
			"algorithm": "Algoritmo",
			"ciphertext": "Texto cifrado",
			"clipboard-tooltip": "Copiar texto",
			"decrypt": "Decriptar",
			"encrypt": "Encriptar",
			"encrypt-or-decrypt": "Encriptar/Decriptar",
			"operation": "Operação",
			"operations": {
				"Decrypt": "Decriptar",
				"Encrypt": "Encriptar"
			},
			"plaintext": "Texto simples",
			"result": "Resultado"
		},
		"dialog-select-subject-name-param": {
			"add-new-param": "Adicionar novo campo",
			"select-new-param": "Selecione o campo a ser adicionado"
		},
		"distinguished-name-form": {
			"add-new-param": "Adicionar novo campo",
			"you-cannot-use-some-special-characters-on": "Você não pode usar alguns caracteres especiais no modo \"Somente PrintableStrings\""
		},
		"key-create": {
			"curve": "Curva",
			"discard-key-generation": "Cancelar a geração da chave",
			"elliptic-curve": "Curva Elíptica",
			"key-generated-successfully": "Chave gerada com sucesso",
			"key-type": "Tipo da Chave",
			"loading-key-store-list": "Carregando lista de meios de armazenamento da chave",
			"loading-supported-curves": "Carregando curvas suportadas",
			"loading-supported-key-sizes": "Carregando tamanhos de chaves suportados",
			"must-select-curve": "Você precisa escolher uma curva",
			"must-select-size": "Você precisa escolher um tamanho",
			"size": "Tamanho",
			"title": "Gerar nova Chave"
		},
		"key-csr": {
			"add-organizational-unit": "Adicionar unidade organizacional (OU)",
			"confirm-sha1": "Sim, continuar com SHA-1",
			"csr-issued-successfully": "CSR emitida com sucesso",
			"discard-changes": "Deseja voltar e descartar as modificações?",
			"hash-algorithm": "Algoritmo hash",
			"issue-new-csr": "Emitir nova CSR",
			"sha1-hash-algorithm-message": "O algoritmo hash SHA-1 é obsoleto, deseja continuar?",
			"subject-name": "Nome do Titular",
			"title": "CSR da Chave"
		},
		"key-detail": {
			"are-you-sure-you-want-delete-the-key": "Você tem certeza de que deseja remover a chave",
			"associated-ca": "CA Associada",
			"curve": "Curva",
			"key-removed-successfully": "Chave removida com sucesso",
			"key-store-partition": "Partição do repositório de chaves",
			"show-csr": "Visualizar CSR",
			"size": "Tamanho",
			"title": "Detalhes da Chave",
			"type": "Tipo"
		},
		"key-edit": {
			"discard-changes-to-key": "Descartar alterações na chave",
			"key-updated-successfully": "Chave alterada com sucesso",
			"title": "Alterar Chave"
		},
		"key-events": {
			"title": "Histórico da Chave"
		},
		"key-import": {
			"discard-key-importation": "Descartar importação de chave",
			"key-imported-successfully": "Chave importada com sucesso",
			"loading-key-store-list": "Carregando lista de armazenamentos de chaves",
			"title": "Importar chave"
		},
		"key-list": {
			"associated-ca": "CA Associada",
			"no-keys-have-been-generated": "Nenhuma chave foi gerada"
		},
		"key-purge": {
			"deletion-date": "Data de exclusão",
			"deletion-reason": "Motivo da exclusão",
			"keys-have-been-selected": "{checkedCount, plural, =0 {nenhuma foi chave selecionada} one {1 chave foi selecionada} other {# chaves foram selecionadas}}",
			"no-key-found": "Nenhuma chave encontrada",
			"partition-name": "Nome da partição",
			"send-purge-request": "Enviar solicitação de eliminação",
			"title": "Chaves a serem eliminadas"
		},
		"key-registration": {
			"id-hex-tooltip": "Utilizar hexadecimal ou Base64 no Id",
			"key-registered-successfully": "Chave registrada com sucesso",
			"title": "Registrar chave existente",
			"use-hex": "Especificar ID em hexadecimal"
		},
		"key-store-cluster-status": {
			"current-location": "Localização atual",
			"current-status-duration": "Duração do status atual",
			"healthy": "Saudável"
		},
		"keys": {
			"generated": "Gerar",
			"review-key-purge": "Revisar eliminação de chaves",
			"title": "Chaves"
		},
		"managed-certificate-detail": {
			"pin-lock-state": "Estado de bloqueio do PIN",
			"puk-lock-state": "Estado de bloqueio do PUK",
			"sms-authentication-number": "Número de autenticação SMS",
			"sms-lock-state": "Estado de bloqueio do SMS",
			"title": "Detalhes do Certificado Hospedado",
			"validity-end": "Data de fim da validade",
			"validity-start": "Data de início da validade"
		},
		"managed-certificates": {
			"no-certificate-have-been-issued": "Nenhum certificado hospedado foi emitido",
			"title": "Certificados hospedados"
		},
		"nav-menu": {
			"applications": "Aplicações",
			"ca-certificate": "Cert. de AC",
			"cas": "ACs",
			"certificates": "Certificados",
			"keys": "Chaves",
			"managed-certificates": "Certificados hospedados",
			"orders": "Pedidos",
			"templates": "Modelos",
			"users": "Usuários"
		},
		"nav-top-private": {
			"title": "ÁREA PRIVADA"
		},
		"nav-top-sub": {
			"title": "GERENCIAMENTO DE INFRAESTRUTURA DE CHAVE PÚBLICA"
		},
		"order-create": {
			"application": "Nome do sistema ou aplicação de processo automático",
			"ca": "Autoridade Certificadora",
			"default-validity": "Validade padrão (dias)",
			"discard-changes-to-order": "Descartar mudanças no pedido?",
			"document-number": "Número de documento",
			"document-type": "Tipo de documento",
			"given-names": "Nome(s) próprio(s)",
			"invalid-cpf": "CPF inválido",
			"invalid-date": "Data inválida",
			"invalid-document-number": "Número de documento inválido",
			"invalid-email-address": "Endereço de e-mail inválido",
			"invalid-json": "JSON inválido",
			"issue-certificate-when-creating-order": "Emitir certificado ao criar pedido",
			"loading-ca-list": "Carregando lista de ACs disponíveis...",
			"loading-formats-list": "Carregando lista de formatos disponíveis...",
			"loading-template-list": "Carregando lista de templates disponíveis...",
			"mobile-phone-number": "Número de celular",
			"must-enter-mobile-phone": "Você deve inserir um número de celular",
			"must-select-ca": "Você precisa selecionar uma Autoridade Certificadora",
			"must-select-template": "Você precisa escolher um template",
			"no-cas-available-on-sub": "Não há ACs disponíveis para emissão de Certificados de AC nesta conta",
			"no-templates-available-on-sub": "Não há modelos disponíveis nesta conta",
			"order-created-successfully": "Pedido criado com sucesso!",
			"organization": "Organização",
			"organizational-unit": "Unidade organizacional",
			"override-default-validity": "Sobrescrever validade padrão",
			"ruc": "RUC",
			"surnames": "Sobrenome(s)",
			"template": "Modelo",
			"title": "Novo Pedido",
			"title-parameter": "Cargo ou função",
			"validity": "Validade (dias)"
		},
		"order-detail": {
			"confirm-delete": "Tem certeza de que deseja remover o pedido de certificado em nome de",
			"document-number": "Número de documento"
		},
		"order-details": {
			"certificate-issue": "Certificado Emitido",
			"certificate-issued": "Certificado emitido",
			"confirm-issue": "Você realmente deseja prosseguir com a emissão do certificado para este pedido",
			"issue-attribute-certificate": "Emitir certificado de atributo",
			"issue-csr": "Emitir com CSR",
			"issue-link": "Link de emissão",
			"issue-pkcs12": "Emitir PKCS#12",
			"issue-qrcode": "QRCode de emissão",
			"mobile-phone-number": "Número de celular",
			"title": "Detalhes do Pedido",
			"unlock": "Desbloquear"
		},
		"order-edit": {
			"discard-changes-to-order": "Descartar mudanças no pedido?",
			"title": "Editar Pedido"
		},
		"order-events": {
			"title": "Eventos do Pedido"
		},
		"order-list": {
			"date-created": "Criado em",
			"no-orders-have-been": "Nenhum pedido foi criado."
		},
		"orders": {
			"create-user": "Criar pedido associado a usuário (HSM em nuvem)",
			"title": "Pedidos"
		},
		"settings": {
			"notifications": {
				"date-emitted": "Data de emissão",
				"date-last-attempt": "Data da última tentativa",
				"error": "Erro",
				"event-subject-entity": "Exibir entidade",
				"exception": "Exceção",
				"no-notifications": "Nenhuma notificação foi criada.",
				"notified": "Notificado",
				"pending": "Notificação pendente",
				"response": "Resposta",
				"response-time": "Tempo de resposta (ms)",
				"show-exception": "Exibir exceção",
				"show-response": "Exibir resposta",
				"show-subject-entity": "Exibir entidade",
				"status": "Status (#tentativas)"
			},
			"subscription-settings": {
				"api-key": "Chave de API",
				"auth-scheme": "Esquema (ex: \"ApiKey\")",
				"auth-value": "Valor",
				"authentication-token": "Token de Autenticação",
				"authentication-type": "Tipo de autenticação",
				"enable-webhook": "Habilitar webhook",
				"id": "Nome de usuário",
				"password": "Senha",
				"recent-calls": "Chamadas recentes",
				"settings-updated-successfully": "Configurações atualizadas com sucesso",
				"url": "URL",
				"webhook-config": "Configuração de webhook"
			}
		},
		"subscription-home": {
			"certificates": "Certificados",
			"create-ca": "Criar AC",
			"create-order": "Criar pedido",
			"create-root-ca": "Criar AC Raiz",
			"create-user-order": "Criar pedido associado a usuário (HSM em nuvem)",
			"generate-key": "Gerar chave",
			"keys": "Chaves",
			"orders": "Pedidos de Certificado",
			"see-all-fem": "Ver todas",
			"see-all-masc": "Ver todos",
			"welcome-to-sub-area": "Bem vindo(a) à Área da Organização"
		},
		"subscription-input": {
			"select-a-subscription": "Selecione uma conta"
		},
		"subscription-selector": {
			"select-a-subscription": "Selecione uma conta"
		},
		"template": {
			"title": "Modelos"
		},
		"template-create": {
			"certificate-format": "Formato do certificado",
			"certificate-kind": "Tipo do certificado",
			"discard-changes": "Tem certeza de que deseja descartar o modelo?",
			"must-enter-format": "Você deve inserir um formato",
			"must-select-kind": "Você deve selecionar um tipo",
			"name-taken": "Este nome já está em uso",
			"no-formats-available-in-this-sub": "Não existem formatos disponíveis nesta conta",
			"template-created-successfully": "Modelo criado com sucesso",
			"title": "Novo Modelo",
			"you-must-first-select-a-kind": "Primeiro, você deve escolher um tipo"
		},
		"template-details": {
			"allowed-key-media": "Mídias de armazenamento de chaves permitidas",
			"any": "Qualquer mídia",
			"are-you-sure-you-want-delete-the-template": "Você tem certeza de que deseja remover o modelo",
			"days": " dia(s)",
			"default-key-size": "Tamanho padrão da chave",
			"delete-template": "Remover modelo",
			"minimum-key-size": "Tamanho mínimo da chave",
			"policy-oid": "OID da Política de Certificado",
			"policy-statement-url": "URL da Declaração de Práticas de Certificação",
			"require-agreement-signature": "Colher assinatura digital do Termo de Titularidade",
			"template-removed-successfully": "Modelo removido com sucesso",
			"title": "Detalhes do Modelo",
			"user-notices": "Avisos ao usuário",
			"validity": "Validade"
		},
		"template-edit": {
			"add-new-certificate-policy": "Adicionar nova política de certificado",
			"allow-custom-validity": "Permitir validade diferente",
			"allowed-key-media": "Mídias de armazenamento de chaves permitidas",
			"default-key-size": "Tamanho padrão da chave",
			"discard-changes-to-template": "Descartar mudanças no modelo",
			"general-parameters": "Parâmetros gerais",
			"minimum-key-size": "Tamanho mínimo da chave",
			"name-taken": "Este nome já está em uso na subscription selecionada",
			"policy-oid": "OID da Política de Certificado",
			"policy-statement-url": "URL da Declaração de Práticas de Certificação",
			"public-key-parameters": "Parâmetros da Chave Pública",
			"require-agreement-signature": "Colher assinatura digital do Termo de Titularidade",
			"restrict-key-media": "Restringir mídias de armazenamento de chaves",
			"template-updated-successfully": "Modelo alterado com sucesso",
			"title": "Alterar Modelo",
			"user-notices": "Avisos do usuário",
			"user-notices-separator": "separe com ↵",
			"validity": "Validade (dias)",
			"you-need-to-check-at-least-one": "Você precisa marcar ao menos uma das opções acima"
		},
		"template-events": {
			"title": "Histórico do Modelo"
		},
		"template-list": {
			"no-templates-have-been-created": "Nenhum modelo foi criado"
		},
		"user-menu": {
			"exit-sys-admin": "Sair da Administração"
		},
		"user-order-create": {
			"bad-email": "Endereço de e-mail inválido",
			"ca": "Autoridade Certificadora",
			"check-the-email-again": "Verifique o e-mail novamente",
			"confirm-submit": "Confirme a criação",
			"loading-ca-list": "Carregando lista de ACs disponíveis...",
			"loading-template-list": "Carregando lista de templates disponíveis...",
			"must-select-a-user-or": "Você precisa escolher um usuário ou digitar um endereço de e-mail",
			"no-cas-available-on-sub": "Não há ACs disponíveis para emissão de Certificados de AC nesta conta",
			"no-templates-available-on-sub": "Não há modelos disponíveis nesta conta",
			"order-created-successfully": "Pedido criado com sucesso! O titular receberá um e-mail com instruções.",
			"search-for-a-user-or": "Busque um usuário ou digite um endereço de e-mail",
			"select-a-user-or": "Escolha um usuário ou digite um endereço de e-mail",
			"template": "Modelo",
			"the-cpf-given-is-different-from": "O CPF fornecido é diferente do CPF associado ao endereço de e-mail",
			"title": "Novo Pedido de Certificado Associado a Usuário",
			"type-more-characters-to": "Digite mais caracteres para realizar a busca...",
			"user-details": "Detalhes do usuário",
			"user-selection": "Seleção de usuário"
		},
		"welcome": {
			"product-description": "Gerenciamento de Infraestrutura de Chaves Públicas"
		}
	},
	"enums": {
		"brazil-certificate-types": {
			"PessoaFisica": "Pessoa física",
			"PessoaJuridica": "Pessoa jurídica"
		},
		"certificate-chain-types": {
			"EntireChain": "Cadeia inteira",
			"IssuerOnly": "Apenas autoridade emissora"
		},
		"certificate-formats": {
			"Arisp": "Certificado de registrador de imóveis (ARISP)",
			"BRLaboral": "Certificado de Relações Trabalhistas",
			"Cie": "Carteira de Identidade Estudantil",
			"Cnb": "Certificado e-notariado (CNB)",
			"CnbCA": "Autoridade Notarial (CNB)",
			"Custom": "Personalizado",
			"EcuadorBce": "Certificado do Banco Central do Equador",
			"Latinus": "Latinus",
			"PkiBrazil": "ICP-Brasil",
			"PkiCaboVerde": "ICP Cabo Verde",
			"PkiParaguay": "ICP-Paraguai",
			"PrivateID": "Número de Identidade Profissional",
			"Ssl": "SSL"
		},
		"certificate-kinds": {
			"attribute": "Atributo",
			"public-key": "Chave pública"
		},
		"encryption-algorithms": {
			"RsaOaepSha1": "RSA-OAEP SHA-1",
			"RsaOaepSha256": "RSA-OAEP SHA-256",
			"RsaOaepSha384": "RSA-OAEP SHA-384",
			"RsaOaepSha512": "RSA-OAEP SHA-512"
		},
		"entity-types": {
			"CA": "AC",
			"CACertificate": "Certificado AC",
			"Certificate": "Certificado",
			"Key": "Chave",
			"KeyStorePartition": "Partição do armazenamento de chaves",
			"Order": "Pedido",
			"OtpClient": "Cliente OTP",
			"PKTemplate": "Template",
			"Template": "Modelo"
		},
		"event-types": {
			"CAActivated": "AC ativada",
			"CACertificateIssued": "Certificado de AC emitido",
			"CACertificateRevoked": "Certificado de AC revogado",
			"CACreated": "AC criada",
			"CADeactivated": "AC desativada",
			"CADeleted": "AC removida",
			"CAUpdated": "AC atualizada",
			"CertificateApproved": "Certificado aprovado",
			"CertificateIssued": "Certificado emitido",
			"CertificateRevoked": "Certificado revogado",
			"IdnComputed": "IDN computado",
			"KeyCreated": "Chave criada",
			"KeyDeleted": "Chave removida",
			"KeyParametersUpdated": "Parâmetros de chave atualizados",
			"KeyPurgeApproved": "Eliminação de chave aprovada",
			"KeyPurged": "Chave eliminada",
			"KeySignInFailed": "Autenticação mal-sucedida",
			"KeySignInSuccessful": "Autenticação bem-sucedida",
			"KeyStorePartitionDeleted": "Partição do armazenamento de chaves removida",
			"KeyStorePartitionPurged": "Partição do armazenamento de chaves eliminada",
			"KeyUpdated": "Chave atualizada",
			"KeyUsedForBatchDecryption": "Chave usada para decriptação em lote",
			"KeyUsedForDecryption": "Chave usada para decriptação",
			"KeyUsedForEncryption": "Chave usada para encriptação",
			"KeyUsedForSignature": "Chave utilizada para assinatura",
			"OrderCreated": "Pedido criado",
			"OrderDeleted": "Pedido removido",
			"OrderUpdated": "Pedido atualizado",
			"OtpClientDeleted": "Cliente de OTP removido",
			"TemplateCreated": "Template criado",
			"TemplateDeleted": "Template removido",
			"TemplateUpdated": "Template atualizado"
		},
		"key-deletion-reasons": {
			"CertificateExpired": "Certificado expirado",
			"CertificateNotIssued": "Certificado não emitido",
			"Manual": "Manual"
		},
		"key-media": {
			"Cloud": "HSM em nuvem",
			"CryptoDevice": "Dispositivo criptográfico",
			"Mobile": "Telefone celular",
			"PC": "PC"
		},
		"name-type-strategies": {
			"PrintableStringsOnly": "Utilizar somente PrintableStrings\t\t",
			"Utf8StringsWhenNecessary": "Utilizar UTF-8 quando necessário"
		},
		"named-routes": {
			"AboutSystem": "Sobre o sistema",
			"Admin": "Admin",
			"CACertificateCreate": "Novo Certificado de AC",
			"CACertificateDetails": "Detalhes do Certificado de AC",
			"CACertificateEvents": "Histórico do Certificado de AC",
			"CACertificates": "Certificados de AC",
			"CACreate": "Criar AC",
			"CACreateRoot": "Criar AC Raiz",
			"CADetail": "Detalhes da AC",
			"CAEdit": "Alterar AC",
			"CAEvents": "Histórico da AC",
			"CAIssuedCerts": "Certificados Emitidos",
			"CAIssuedCrls": "LCRs Emitidas",
			"CAs": "Autoridades Certificadoras",
			"CertificateDetail": "Detalhes do Certificado",
			"CertificateEvents": "Histórico do Certificado",
			"Certificates": "Certificados",
			"KeyCreate": "Gerar nova chave",
			"KeyCsr": "CSR da Chave",
			"KeyDetail": "Detalhes da Chave",
			"KeyEdit": "Alterar Chave",
			"KeyEvents": "Histórico da Chave",
			"KeyImport": "Importar chave",
			"KeyPurge": "Eliminação de chaves",
			"KeyRegistration": "Registro de chave",
			"KeyStoreClusterStatus": "Repositórios de chaves em cluster",
			"Keys": "Chaves",
			"ManagedCertificateDetail": "Detalhes de certificado hospedado",
			"ManagedCertificates": "Certificados hospedados",
			"OrderCreate": "Criar Pedido",
			"OrderDetail": "Detalhes do Pedido",
			"OrderEdit": "Alterar Pedido",
			"OrderEvents": "Histórico do Pedido",
			"Orders": "Pedidos",
			"Settings": "Configurações",
			"Sub": "Gerenciamento",
			"TemplateCreate": "Criar Modelo",
			"TemplateDetail": "Detalhes do Modelo",
			"TemplateEdit": "Alterar Modelo",
			"TemplateEvents": "Histórico do Modelo",
			"Templates": "Modelos",
			"UserOrderCreate": "Criar pedido assocido a usuário (HSM em nuvem)"
		},
		"order-status": {
			"issued": "Emitido",
			"locked": "Bloqueado",
			"pending": "Pendente"
		},
		"pki-paraguay-document-types": {
			"CedulaDeIdentidad": "Cédula de Identidad",
			"Pasaporte": "Passaporte"
		},
		"roles": {
			"Admin": "Administrador",
			"Contributor": "Contribuidor",
			"Manager": "Gerente",
			"Monitor": "Monitor",
			"Owner": "Proprietário",
			"Reader": "Leitor",
			"RegistrationAgent": "Agente de Registro",
			"Worker": "Operador"
		},
		"webhook-event-types": {
			"OrderCertificateIssued": "Certificado emitido"
		}
	},
	"formats": {
		"Cie": {
			"allow-custom-eea": "Permitir personalização do nome da EEA",
			"allow-custom-institution": "Permitir personalização de instituição",
			"course": "Curso",
			"define-educational-institution": "Definir instituição de ensino",
			"define-eea": "Definir Entidade Emissora de Atributo (EEA)",
			"degree": "Grau",
			"eea": "Entidade Emissora de Atributo (EEA)",
			"institution": "Instituição",
			"trade-name-or-acronym-eea": "Nome fantasia ou sigla da Entidade Emissora de Atributo (EEA)"
		}
	},
	"services": {
		"error-message": {
			"generic": {
				"generic": "O campo não está válido",
				"required": "O campo deve ser preenchido"
			}
		}
	}
}
